<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are expressing regret about not speaking up. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I feel pretty awful about something.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sandy:</b>]]></label>
			<sentence><![CDATA[What?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Rick was bullying someone today, and I didn't say anything.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sandy:</b>]]></label>
			<sentence><![CDATA[Really? What happened?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[He was threatening John. I know John felt really bad.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Sandy:</b>]]></label>
			<sentence><![CDATA[Well, it's not too late. Say something now.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[You're right. I will.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[Lyndsey played a funny joke on me in class.]]></sentence>
		<sentence><![CDATA[You should tell your teacher.]]></sentence>
		<sentence><![CDATA[Did you see Maria in class today?]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_10_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_10_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>